<?php

  # Change these variables BEFORE the installation or later if required:
  # Diese Variablen VOR der Installation anpassen oder später nach Bedarf:
    define("DB_NAME", "xxx...");
    define("DB_HOST", "xxx...");
    define("DB_USER", "xxx...");
    define("DB_PASSWORD", "xxx...");
    define("DB_PREFIX", "gigkalender_");
    define("GIGKALENDERPATH", "http://www.my-domain.xyz/gigkalender/");

  # These variables can be changed at ANY TIME to configure the GigKalender:
  # Diese Variablen können JEDERZEIT verändert werden um den GigKalender zu konfigurieren:
    $UserCharsVenueListFields = 40;

  include_once (dirname(__FILE__).'/includes/definitions.php');

?>